/**
 * Author: Marco Alionso Ramirez, marco@onemarco.com
 * URL: http://onemarco.com
 * This code is public domain
 */

html{
	font-family: Helvetica, Arial, sans-serif;
}
#leftPane{
	float:left;
	width: 60%;
	height: 600px;
	margin-top: 10px;
}
#map{
	height: 480px;
	border: 1px solid black;
	margin: 0 8px 8px 0px;
}
#rightPane{
	float:right;
	width: 40%;
	height: 600px;	
	margin-top: 10px;
}

#markerList{
	list-style-type: none;
	margin:0px;
	padding: 0px;
}
#markerList li{
	padding: 5px;
	cursor: pointer;
}
#markerList li:hover{
	background-color: #e0e0e0;
}

/*== m a p ==*/
#map{
	font-size: 1.6em;
}
.tooltip{
	background-color:#FFFFFF;
	border:2px solid #CCCCCC;
	padding:5px;
	white-space:nowrap;
}
.googleMarkerTab .address{
	margin-bottom: .6em;
}
.tooltip dl,
.tooltip dd,
.tooltip dt{
	margin: 0px;
	padding: 0px;
}
.tooltip dt{
	font-weight: bold;
}
.tooltip dd{
	margin-left: 1em;
}
.tooltip img{
	border: 1px solid #AAAAAA;
	display: block;
}